/*---------------------------
table add 20180402
---------------------------*/
#hanp{
  margin-bottom: 5px;
  color:#3c2923;
  text-align:left;
}
#yotei{
  max-width:500px;
}
#yotei td{
  border-collapse: collapse;
  width:50%;
  border:solid 1px #3c2923;
  padding:10px;
}
#yotei td.org{
  background-color: #3c2923;
  color:#ffffff;
}
#yotei td.org01{
  background-color: #3c2923;
  color:#ffffff;
  border-bottom: solid 1px #ffffff;
}
#yotei td.org02{
  background-color: #3c2923;
  color:#ffffff;
  border-bottom: solid 1px #ffffff;
  border-top: solid 1px #ffffff;
}
#yotei td.org03{
  background-color: #3c2923;
  color:#ffffff;
  border-top: solid 1px #ffffff;
}
/*---------------------------
column add 20180524
---------------------------*/
#gazo {
    width: 600px;
    display: block;
    margin-bottom: 10px;
}

.left{
  float: left;
}

.right{
  float: right;
}

.clear{
  clear: both;
}

#gazo .photo img{
    width:280px;
    box-shadow: 2px 2px 5px #999999;
    padding: 0px;
    }

#gazo .back{
  width: 280px;
  border:2px solid #cccccc;
  padding: 10px;
  background-color:#e5f2ff;
  border-radius: 10px;
  margin:0 0 0 10px;
  box-shadow: 2px 2px 5px #999999;
}
